wiki里边有些内容过期 ,找不到了 ,--顺便问个问题

为当前最终发行版之前的所有版本提供支持
回复
yangyuch123
帖子: 58
注册时间: 2006-09-14 12:56
送出感谢: 0
接收感谢: 0

wiki里边有些内容过期 ,找不到了 ,--顺便问个问题

#1

帖子 yangyuch123 » 2006-09-19 18:14

这点对于我这样的菜鸟实在是不方面,如果能长期保存就好了 ,
比如在应用程序--网络应用里边,好多连接都失效了,

我想使用QQ,怎么办?看帖子大家都用LUNAQQ,到什么地方下阿?我的是SP2800+,会不会不支持?
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2006-09-19 18:34

不是失效~是未翻譯或未寫
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
yangyuch123
帖子: 58
注册时间: 2006-09-14 12:56
送出感谢: 0
接收感谢: 0

#3

帖子 yangyuch123 » 2006-09-19 18:36

哦,这样阿 ,谢谢了楼上,能不能找个LUMAQQ,能在AMD64下使用的 ?
回复

回到 “老旧版本支持”